table.yellow     { font-family: Verdana; background-color: #FFFFC0;
                   }
table.small     { font-family: Verdana; font-size:8pt;
                   }

div.wizzard {  background-color: #FFFFC0; padding: 10;
           }
           
.top_box {background-color: red;}

a.white:link      {  color: #FFFFFF; font-family: Verdana; font-size: 8pt; font-weight: bold }
a.white:visited   {  color: #FFFFFF; font-family: Verdana; font-size: 8pt; font-weight: bold }
a.white:active    {  color: #FFFFFF; font-family: Verdana; font-size: 8pt; font-weight: bold }

a.red:link      {  color: red; font-family: Verdana; font-size: 8pt; font-weight: bold }
a.red:visited   {  color: red; font-family: Verdana; font-size: 8pt; font-weight: bold }
a.red:active    {  color: red; font-family: Verdana; font-size: 8pt; font-weight: bold }

a.ymenu:link      {  color:  #FFFFFF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: underline }
a.ymenu:visited   {  color:  #FFFFFF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: underline }
a.ymenu:active    {  color:  #FFFFFF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: underline }

a.hover:link      {  color:  #FFFFFF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: underline }
a.hover:visited   {  color:  #FFFFFF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: underline }
a.hover:active    {  color:  #FFFFFF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: underline }

a.wmenu:link      {  color: #FFFFFF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none}
a.wmenu:visited   {  color: #FFFFFF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none}
a.wmenu:active    {  color: #FFFFFF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none}

.wmenu    {  color: #FFFFFF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none}

a.trail:link      {  color: #1667AF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none}
a.trail:visited   {  color: #1667AF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none}
a.trail:active    {  color: #1667AF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none}

a.btnlink:link      {  color: #FFFFFF; font-family: Verdana; font-size: 8pt; font-weight: bold; text-decoration: none}
a.btnlink:visited   {  color: #FFFFFF; font-family: Verdana; font-size: 8pt; font-weight: bold; text-decoration: none}
a.btnlink:active    {  color: #FFFFFF; font-family: Verdana; font-size: 8pt; font-weight: bold; text-decoration: none}

td.leftbar  {  background:#98A9B8;  color: #FFFFFF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none}
td.mainbar  {  background:#E7E9EB;  color: #000000; font-family: Verdana; font-size: 10pt; font-weight: normal; text-decoration: none}
td.topbar  {  background:#ffffff;  color: #000000; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none}
td.navbar  {  background:red;  color: #000000; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none; padding: 2px 0px 2px 0px;}

div.navbar  {  background:red;  color: #FFFFFF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none}
div.leftbar  {  background:#98A9B8;  color: #FFFFFF; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none}
div.mainbar  {  background:#E7E9EB;  color: #000000; font-family: Verdana; font-size: 10pt; font-weight: normal; text-decoration: none}
div.topbar  {  background:#ffffff;  color: #000000; font-family: Verdana; font-size: 10pt; font-weight: bold; text-decoration: none}

.navcell {padding-left: 13px;}

.logo {padding-left: 20px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px;}

.special {color: red; font-weight: bold;}

.product {padding-top:4px; padding-bottom: 4px;}

.product_header {background: #1667AF; color:#FFFFFF; }

.padded {padding-top: 5px; padding-bottom: 5px;}

body
{
        font-family: Verdana, Arial, Helvetica;
        font-size: 8pt;
        background-color: #FFFFFF;
        color: #101010;
}

table   { font-size: 8pt }

h1
{
        font-family: Verdana, Arial, Helvetica;
        color:  #101010;
}
h2
{
        font-family: Verdana, Arial, Helvetica;
        color:  #808080;
}
h3
{
        font-family: Verdana, Arial, Helvetica;
        color:  #808080;
}
h4
{
        font-family: Verdana, Arial, Helvetica;
        color:  #808080;
}
h5
{
        font-family: Verdana, Arial, Helvetica;
        color:  #101010;
}
h6
{
        font-family: Verdana, Arial, Helvetica;
        color:  #101010;
}

p            { margin-top: 0; margin-bottom: 4 }
hr           { margin-top: 2; margin-bottom: 2 }

h1, h2, h3, h4, h5, h6 {line-height: 100%;
                margin-bottom: 4 }